.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.bg_f4 {
    background-color: #f4f4f4;
}
.pt60 {
    padding-top: 60px;
}
.mt135 {
    margin-top: 135px;
}
.mr20 {
    margin-right: 20px;
}
.mr60 {
    margin-right: 60px;
}
.pr20 {
    padding-right: 20px;
}
.mb70 {
    margin-bottom: 70px;
}
.mb25 {
    margin-bottom: 25px;
}
.mb13 {
    margin-bottom: 13px;
}
.mt13 {
    margin-top: 13px;
}
.mb13 {
    margin-bottom: 13px;
}
.pt25 {
    padding-top: 25px;
}
.pb25 {
    padding-bottom: 25px;
}
.pr35 {
    padding-right: 35px;
}
.p2025 {
    padding: 20px 25px;
}
.p25 {
    padding: 25px;
}
.p15 {
    padding: 15px;
}
.p2515 {
    padding: 25px 15px;
}
.p025 {
    padding: 0 25px;
}
.p250 {
    padding: 25px p;
}
.p055 {
    padding: 0 55px;
}
.p035 {
    padding: 0 35px;
}
.p55 {
    padding: 55px;
}
.p025 {
    padding: 0 25px;
}
.p5035 {
    padding: 50px 35px;
}
.bor_b_dash {
    border-bottom: 1px dashed #e6e6e6;
}
.box_shad {
    box-shadow: 1px 2px 5px #c3c3c3;
}
.w450 {
    width: 450px;
}
.w450r {
    width: calc(100% - 470px);
}
.w462 {
    width: 462px;
}
.w462r {
    width: calc(100% - 482px);
}
.w605 {
    width: 605px;
}
.w605r {
    width: calc(100% - 612px);
}
.w610 {
    width: 610px;
}
.w520 {
    width: 520px;
}
.bgWhite {
    background-color: #fff;
}
.layer1_wrap {
    position: relative;
    background: url(/statics/mzw/images/bg1.png) no-repeat top left;
    background-size: 100% 100%;
}
.layer1_wrap_active {
    background: url(/statics/mzw/images/mzwnavth.jpg) no-repeat top left;
    background-size: 100% 100%;
}
.title {
    width: 789px;
    margin: 0 auto 70px;
    padding-top: 135px;
}
.title img {
    width: 100%;
}
.bor_b_dash {
    border-bottom: 1px dashed #e6e6e6;
}
.bor_b_solid {
    border-bottom: 1px solid #c6c6c6;
}
/* 分页器样式 */
.swiper-wrap {
    position: relative;
    overflow: hidden;
}
.swp-pagination {
    position: absolute;
    bottom: 50px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.swp-pagination > .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 5px;
    background: #fff;
    opacity: 1;
}

.swp-pagination > .swiper-pagination-bullet-active {
    background: #d01122;
}

/* 轮播样式 */
.swiper-slide {
    width: 100%;
    position: relative;
    text-align: center;
}

.swiper-slide > a > img {
    width: 100%;
    display: block;
}

.swiper-slide > a > .h4-title {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1rem;
    margin-bottom: 0;
    box-sizing: border-box;
    padding: 8px 100px 8px 10px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.pic_more {
    position: absolute;
    z-index: 999;
    color: #fff;
    font-weight: bold;
    right: 20px;
    bottom: 9px;
}

/* 头条样式 */
.sy .tt {
    padding: 60px 0 30px;
}

.sy .tt h2 {
    font-size: 35px;
}

.sy .tt span {
    font-size: 18px;
}

.sy .swp1 {
    position: relative;
    padding-bottom: 40px;
}

.sy .swp1 .swiper-pagination-bullet {
    width: 5%;
    margin: 0 20px;
    height: 4px;
    border-radius: 0;
    background-color: #f6f4f1;
    opacity: 1;
}

.sy .swp1 .swiper-pagination-bullet-active {
    background-color: #d01122;
}

/* 列表样式 */
.news_list {
    width: 100%;
    box-sizing: border-box;
}
.ws_list .news_item {
    width: calc(96% / 3);
    margin-right: 2%;
}
.ws_list .news_item:last-child {
    margin-right: 0;
}
.news_item {
    float: left;
}
.news_item2 {
    float: right;
}
.news_item img {
    width: 100%;
}
/* tab */
.tab_list {
    width: 100%;
    overflow: hidden;
}
.tab_list li {
    width: 155px;
    list-style: none;
    float: left;
    background-color: #f0f0f0;
    height: 40px;
    line-height: 40px;
    margin-right: 25px;
    box-sizing: border-box;
}
.tab_list li:last-child {
    margin-right: 0;
}
.tab_list li.activeTab {
    background-color: #bf2233;
}
.tab_list li.zwgkactiveTab {
    background: url(/statics/mzw/images/tab_bg_active.jpg) no-repeat top left;
    background-size: 100% 100%;
}
.tab_list li.activeTab a {
    color: #fff;
}
.tab_list li a {
    display: block;
    color: #333;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
}
.tab_content > .tabContent:not(:first-child) {
    display: none;
}
.news_list > li {
    height: 40px;
    line-height: 40px;
    list-style-type: none;
    position: relative;
}
.news_list > li > a {
    display: block;
    font-size: 16px;
    color: #282828;
    text-decoration: none;
    width: calc(100% - 100px);
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}
.news_list > li > a.w100 {
    width: 100%;
}
.news_list > li > span {
    display: block;
    width: 100px;
    float: right;
    color: #282828;
    font-size: 15px;
    text-align: right;
}
.marker > li {
    list-style-type: none;
    margin-left: 0;
    position: relative;
}
.marker > li > a {
    padding-left: 15px;
}
.marker > li > a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 4px;
    height: 4px;
    background-color: #d2ad77;
}
.status li span:nth-child(1) {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-right: 10px;
    display: inline-block;
    width: 55px;
    height: 20px;
    line-height: 20px;
    border-radius: 15px;
    background-color: #e6e6e6;
    color: #333;
    text-align: center;
    font-size: 12px;
}
.status li span.spanActive {
    background-color: #d01122;
    color: #fff;
}
.status li a {
    width: calc(100% - 165px);
    margin-left: 65px;
}
.news_list.focus > li {
    height: 55px;
    line-height: 55px;
}
.focus > li > span {
    display: block;
    width: 100px;
    float: right;
    color: #282828;
    font-size: 15px;
}
.news-box-style {
    width: 1150px;
    margin: auto;
}
/* 列表页分页器样式 */
.mzw-pagination {
    text-align: center;
}
.mzw-pagination > a {
    padding: 0 5px;
    margin: 0 2px;
    border: 1px solid #e8e8e8;
    color: #6f6f6f;
}
.mzw-pagination > span {
    background-color: #cc0000;
    padding: 0 5px;
    margin: 0 2px;
    color: #fff;
}

/* 首页机构简介下拉框 */
.main-header .main-nav > ul > li > ul.jgjj_ul {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    border: 1px solid #e198a0;
    top: 48px;
    height: 420px;
    background-color: #fff;
}
.main-header .main-nav > ul > li > ul.lingdao_ul {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    border: 1px solid #e198a0;
    top: 48px;
    height: 570px;
    background-color: #fff;
}
.main-header .main-nav > ul > li > ul.jgjj_ul li {
    width: calc(53% / 2);
    float: left;
    padding-left: 0;
    box-sizing: border-box;
}
.main-header .main-nav > ul > li > ul.jgjj_ul .lingdao_li1 {
    width: 20%;
    float: left;
    padding-left: 0;
    box-sizing: border-box;
}
.main-header .main-nav > ul > li > ul.jgjj_ul .lingdao_li2 {
    width: calc(84% / 2);
    float: left;
    padding-left: 0;
    box-sizing: border-box;
}
.main-header .main-nav > ul > li > ul.jgjj_ul .lingdao_li3 {
    width: 20%;
    float: left;
    padding-left: 0;
    box-sizing: border-box;
}

.main-header .main-nav > ul > li > ul.lingdao_ul .slide_li:nth-child(1) {
    width: 38%;
}
.main-header .main-nav > ul > li > ul.jgjj_ul li .address_style li {
    width: 100%;
}
/* .main-header .main-nav>ul>li>ul.jgjj_ul li:last-child{
margin-right: 0;
padding-right: 0;
} */
.main-header .main-nav > ul > li > ul.lingdao_ul li {
    width: 100%;
}
.slde_content {
    margin-top: 15px;
}
.slde_content p {
    font-size: 16px;
    color: #333;
    line-height: 1.8;
}
.main-header .main-nav > ul > li > ul .slde_content p a {
    color: #bf2233;
}
.main-header .main-nav > ul > li > ul.nsjg {
    width: 100%;
}
.main-header .main-nav > ul > li > ul .nsjg li {
    width: calc(98% / 4);
    float: left;
    height: 88px;
    background-color: #f4f4f4;
    margin-right: 2px;
    line-height: 78px;
    margin-bottom: 2px;
    display: table;
    text-align: center;
    padding: 0;
    overflow: hidden;
}
.main-header .main-nav > ul > li > ul .nsjg li a {
    line-height: 1.5;
    display: inline-block;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
}
.main-header .main-nav > ul > li > ul .nsjg li:nth-child(4n) {
    margin-right: 0;
}
.main-header .main-nav > ul > li > ul .nsjg li a {
    text-align: center;
    font-size: 14px;
    color: #ae8b55;
}
/* 首页省政府文件列表样式 */
/* .lmsj {
  height: 330px;
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
}
.lmsj li {
  padding-left: 0;
  font-size: 16px;
  overflow: hidden;
  color: #333;
  height: 55px;
  line-height: 55px;
  border-bottom: 1px dashed #e6e6e6;
  list-style-type: none;
  margin-left: 0;
  position: relative;
}
.lmsj li a{
display: block;
font-size: 16px;
color: #282828;
text-decoration: none;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
font-weight: normal;
padding-left: 15px;
width: calc( 100% - 100px );
box-sizing: border-box;
float: left;
}
.lmsj li a::before{
content: "";
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto 0;
width: 4px;
height: 4px;
background-color: #d2ad77;
}
.lmsj li span{
display: block;
width: 100px;
float: right;
color: #282828;
} */
/* 首页国务院、省政府文件样式 */
.news_jk {
    height: 330px;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
}
.news_jk li {
    padding-left: 0;
    font-size: 16px;
    overflow: hidden;
    color: #333;
    height: 55px;
    line-height: 55px;
    border-bottom: 1px dashed #e6e6e6;
    list-style-type: none;
    margin-left: 0;
    position: relative;
}
.news_jk li a {
    display: block;
    font-size: 16px;
    color: #282828;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    padding-left: 15px;
    width: calc(100% - 100px);
    box-sizing: border-box;
    float: left;
}
.news_jk li a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 4px;
    height: 4px;
    background-color: #d2ad77;
}
.news_jk li span {
    display: block;
    width: 100px;
    float: right;
    color: #282828;
}

/* .govpushinfo150203 {
  height: 330px;
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
}
.govpushinfo150203 li {
  padding-left: 0;
  font-size: 16px;
  overflow: hidden;
  color: #333;
  height: 55px;
  line-height: 55px;
  border-bottom: 1px dashed #e6e6e6;
  list-style-type: none;
  margin-left: 0;
  position: relative;
}
.govpushinfo150203 li a{
display: block;
font-size: 16px;
color: #282828;
text-decoration: none;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
font-weight: normal;
padding-left: 15px;
width: calc( 100% - 100px );
box-sizing: border-box;
float: left;
}
.govpushinfo150203 li a::before{
content: "";
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto 0;
width: 4px;
height: 4px;
background-color: #d2ad77;
}
.govpushinfo150203 li span{
display: block;
width: 100px;
float: right;
color: #282828;
} */

/* 手机版样式 */

/* 标题样式 */
.txt_title {
    position: relative;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e6e6e6;
    text-align: left;
}
.tc {
    text-align: center;
}
.spzb_title {
    border-bottom: none;
}
.h2_title {
    font-size: 20px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    margin-right: 40px;
    position: relative;
}
.spzb_line {
    display: inline-block;
    width: calc(100% - 200px);
    position: relative;
    height: 1px;
    background-color: #d8d0c5;
    border: none;
    vertical-align: middle;
    margin-top: -8px;
}
.h2_title::after {
    content: '';
    position: absolute;
    right: -52px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #d8d0c5;
}
.txt_title > .h3_title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.txt_title > .h3_title:hover {
    color: #333;
}
.txt_title_dec .more {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
    line-height: 40px;
    color: #606060;
    text-decoration: none;
    margin-bottom: 0;
}
.txt_title .more {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
    line-height: 40px;
    color: #606060;
    text-decoration: none;
    margin-bottom: 0;
}

/* 轮播区 */
.ztzl_title {
    display: block;
    margin-right: 10px;
    float: left;
}
.ztzl_title img {
    height: 122px;
    display: block;
    width: auto;
}
.swp3_wrap {
    padding: 0 45px;
    box-sizing: border-box;
}
.swp3_slide > a {
    text-decoration: none;
}
.swp3_slide > a > p {
    display: block;
    text-align: center;
    color: #333;
    font-size: 16px;
    text-indent: 0;
}
.swp4_slide > a {
    position: relative;
    display: block;
}
.swp4_slide > a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000 5%, transparent);
}
.swp4_slide > a > p {
    padding: 5px 10px;
    width: 90%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    font-size: 16px;
    text-indent: 0;
    text-align: center;
}
.swp3_btn_prev,
.swp3_btn_next {
    position: absolute;
    width: 25px;
    height: 39px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.swp3_btn_next {
    background: url(/statics/mzw/images/arrow_right.png) no-repeat top left;
    background-size: 100% 100%;
    right: 0;
}
.swp3_btn_prev {
    background: url(/statics/mzw/images/arrow_left.png) no-repeat top left;
    background-size: 100% 100%;
    left: 0;
}
.zwgk_tab_list li {
    width: calc(99.9% / 4);
    margin-right: 0;
}
.last_news_list li:last-child {
    border-bottom: none;
}

.zwgk_list {
    margin-top: 40px;
    margin-bottom: 20px;
}
.zwgk_list .news_item {
    width: calc(99.9% / 8);
    height: 90px;
    position: relative;
    border-right: 1px solid #a9afb4;
}
.zwgk_list .news_item:last-child {
    border-right: initial;
}
.zwgk_list .news_item a {
    display: block;
}
.zwgk_list .news_item a img {
    display: block;
    margin: -20px auto;
}
.zwgk_list .news_item a img {
    width: auto;
}
.zwgk_list .news_item a span {
    font-size: 18px;
    font-weight: bold;
    display: block;
    text-align: center;
    margin-top: 45px;
}
/* 政务服务 */
.zwfw_list .news_item {
    width: calc(98% / 2);
    margin-right: 2%;
}
.zwfw_list .news_item:last-child {
    margin-right: 0;
}
.zwfw_list .news_item a img {
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
}
.zwfw_list .news_item:first-child {
    /* margin-right: 7px; */
}
.sub_zwfw_list .news_list {
    width: 100%;
}
.sub_zwfw_list .news_item {
    width: calc(98.7% / 4);
    box-sizing: border-box;
}
.sub_zwfw_list .news_item:nth-child(odd) {
    margin-right: 7px;
}
.sub_zwfw_list .news_item:nth-child(1) {
    margin-bottom: 4px;
}
.sub_zwfw_list .news_item:nth-child(2) {
    margin-bottom: 4px;
}
.mzzc_wrap {
    position: relative;
}
.mzzc_wrap a {
    display: block;
}
.mzzc_wrap a img {
    width: 100%;
}
.mzzc_list {
    width: 100%;
    box-sizing: border-box;
    background: url(/statics/mzw/images/mzzc_bg.png) no-repeat top left;
    background-size: 100% 100%;
}
.mzzc_list .news_item:nth-child(1) {
    width: 287px;
}
.mzzc_list .news_item:nth-child(2) {
    width: calc(100% - 307px);
    position: relative;
}
.mzzc_list .news_item a {
    display: block;
}
.mzzc_list .news_item a img {
    width: 100%;
}
.news_item .box_szmz {
    padding: 89px 0 88px;
}
.news_item .box_szmz img {
    border: none;
}
.#box_zwfw {
    width: 100%;
}
.mzzc_dec {
    width: 100%;
}
.mzzc_dec img {
    width: 100%;
}
.mzzc_r {
    position: relative;
}
.mzzc_p {
    position: absolute;
}
.w84 {
    width: 84px;
}
.w119 {
    width: 119px;
}
.w74 {
    width: 74px;
}
.w104 {
    width: 104px;
}
.mzzc_p1 {
    width: 121px;
    top: 33px;
    left: 33px;
}
.mzzc_p2 {
    bottom: 105px;
    left: 33px;
}
.mzzc_p3 {
    bottom: 105px;
    left: 132px;
}
.mzzc_p4 {
    bottom: 105px;
    left: 231px;
}
.mzzc_p5 {
    bottom: 105px;
    left: 330px;
}
.mzzc_p6 {
    bottom: 105px;
    left: 429px;
}
.mzzc_p7 {
    width: 61px;
    right: 142px;
    top: 100px;
}
.mzzc_p8 {
    top: 33px;
    right: 178px;
}
.mzzc_p9 {
    top: 33px;
    right: 91px;
}
.mzzc_p10 {
    top: 100px;
    right: 44px;
}
.mzzc_p11 {
    bottom: 60px;
    right: 178px;
}
.mzzc_p12 {
    bottom: 60px;
    right: 91px;
}
.mzzc_p13 {
    top: 100px;
    right: 225px;
}

/* 视频展播 */
.layer4_wrap {
    background: url(/statics/mzw/images/bg3.jpg) no-repeat top left;
    background-size: 100% 100%;
}

/* 机构简介样式 */
.ldzc {
    background-color: #f4f4f4;
    border-top: 3px solid #bc9760;
}
.ldzc_title {
    border-bottom: 2px solid #bc9760;
    height: 50px;
}
.ldzc_title .h3_title {
    font-size: 26px;
}
.ldzc_ul li {
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
    padding: 10px 0;
}
.ldzc_ul li a {
    text-decoration: none;
    color: #333333;
}
.ldzc_ul li b {
    font-size: 18px;
    color: #ae8b55;
    line-height: 40px;
}
.ldzc_ul li .xxx {
    float: right;
    display: inline-block;
    width: 80%;
    text-align: right;
    font-size: 16px;
    line-height: 25px;
}
.lddetail li .xxx {
    float: left;
    display: inline-block;
    width: 71%;
    text-align: left;
    font-size: 16px;
    line-height: 40px;
}
.ldzc_ul li .zzz {
    float: right;
    display: inline-block;
    width: 75%;
    text-align: right;
    font-size: 16px;
    line-height: 40px;
}
.lingdao_ul li .zzz {
    float: left;
    display: inline-block;
    width: 70%;
    text-align: left;
    font-size: 14px;
    line-height: 49px;
}
.lddetail li {
    width: 100%;
}
/* 工作职责 */
.gzzz p {
    text-indent: 0;
    font-size: 17px;
    line-height: 34px;
    color: #333;
}
.gzzz p a {
    color: #d52138;
    font-size: 14px;
}
/* 内设机构 */
.w-3 {
    width: 100%;
    margin-right: 25px;
    position: relative;
    margin-top: 28px;
}
.w-3 .w2-1 {
    height: 36px;
    width: 60%;
    border-bottom: 1px solid #e6e6e6;
}
.w-3 .w2-1 .on {
    color: #ae8b55;
    border-bottom: 2px solid #ae8b55;
    font-weight: bold;
}
.w-3 .w2-1 .zz {
    display: inline-block;
    height: 35px;
    padding: 0 10px;
    font-weight: bold;
}
.w-3 .w2-1 i {
    display: inline-block;
    width: 1px;
    height: 16px;
    background-color: #000;
}
.w-3 .w2-1 .zx {
    margin-left: 15px;
    display: inline-block;
    width: 20%;
    height: 35px;
    text-align: center;
}
.w-3 .w2-1 {
    font-size: 20px;
    height: 36px;
    display: inline-block;
    width: 64%;
    border-bottom: 1px solid #e6e6e6;
}
.w-3 .w3-3 ul {
    overflow: hidden;
}
.w-3 .w3-3 ul li {
    float: left;
    width: calc(94% / 4);
    margin-right: 8px;
    margin-bottom: 6px;
    height: 80px;
    overflow: hidden;
}
.w-3 .w3-3 ul li span {
    display: inline-block;
    font-size: 18px;
    width: 100%;
    height: 80px;
    background: #f4f4f4;
    text-align: center;
    line-height: 20px;
    display: table;
}
.w-3 .w3-3 ul li span a {
    color: #ae8b55;
    vertical-align: middle;
    display: table-cell;
}
.w-3 .w3-3 {
    margin-top: 20px;
    display: none;
}

.lx_content {
    background-color: #efe8dd;
}
.lx_content span {
    display: inline-block;
    font-size: 18px;
    color: #333;
    margin-right: 100px;
}
.lx_content span em {
    color: #ae8b55;
}
.txt_title_dec {
    font-size: 20px;
    height: 40px;
    line-height: 36px;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}
.txt_title_dec .on {
    display: inline-block;
    height: 40px;
    line-height: 36px;
    color: #333;
    border-bottom: 2px solid #f5cd90;
    font-weight: bold;
    font-size: 20px;
}

/* 新闻中心样式 */
.jz_style {
    width: 736px;
    margin: 15px auto 0;
    position: relative;
}
.jz_style img {
    width: 100%;
}
.jz_style .jz_tz {
    position: absolute;
    top: 0;
    bottom: 25px;
    margin: auto;
    width: 180px;
    height: 65px;
    right: 110px;
}
/* 政务服务 */
.zwfw_xt_list {
    width: 100%;
}
.zwfw_xt_list .news_item {
    width: calc(calc(100% - 15px) / 2);
    margin-bottom: 15px;
}
.zwfw_xt_list .news_item:nth-child(3) {
    margin-bottom: 0;
}
.zwfw_xt_list .news_item:nth-child(4) {
    margin-bottom: 0;
}
.zwfw_xt_list .news_item:nth-child(odd) {
    margin-right: 15px;
}
.zwfw_xt_list .news_item a {
    display: block;
    border-radius: 10px;
}
.zwfw_xt_list .news_item a img {
    width: 100%;
    border-radius: 10px;
}
.qzqd {
    background: url(/statics/mzw/images/qzqd_bg.png) no-repeat top left;
    background-size: 100% 100%;
    position: relative;
    padding: 40px 75px 110px;
}
.qzqd a {
    display: block;
}
.qzqd a img {
    width: 157px;
    margin-bottom: 70px;
    margin: 0 auto 35px;
    display: block;
}
.qzqd a p {
    margin-bottom: 0;
    font-size: 14px;
    color: #333;
    line-height: 26px;
    text-indent: 2em;
}
.news_list.zlxz li {
    height: 55px;
    line-height: 55px;
}
.zlxz li a {
    width: calc(100% - 190px);
}
.zlxz li span {
    width: 170px;
}
.zlxz li span a:nth-child(1) {
    margin-right: 20px;
}

.w100 {
    width: 100%;
}
.w55 {
    width: 55%;
}
.w35 {
    width: 35%;
}

/* 互动交流样式 */
.w450 {
    width: 450px;
    margin-right: 45px;
}
.w450r {
    width: calc(100% - 495px);
}
.xwfb {
    margin-bottom: 30px;
}
.xwfb .news_item:nth-child(1) {
    width: 75px;
    position: relative;
}
.xwfb .news_item:nth-child(1) span {
    font-size: 18px;
    color: #333;
    font-weight: 600;
    position: relative;
    z-index: 1;
}
.xwfb .news_item:nth-child(1)::before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 15px;
    height: 30px;
    left: -5px;
    background-color: #f5cd90;
}
.xwfb .news_item:nth-child(2) {
    width: calc(100% - 75px);
    font-size: 18px;
    color: #333;
    line-height: 1.5;
}
.xwfb .news_item:nth-child(2) a {
    color: #cca467;
}
.w287 {
    width: 450px;
    margin-right: 40px;
}
.w287r {
    width: calc(100% - 490px);
}
.wyly {
    position: relative;
}
.wyly a {
    position: absolute;
    top: 110px;
    right: 110px;
    margin: 0 auto;
    font-size: 24px;
    text-decoration: underline;
    color: #213f93;
    text-align: center;
}
/* 留言回复table表格样式 */
.ldxx-table {
    float: right;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #f1f1f1;
    table-layout: fixed;
}
.ldxx-table thead {
    background: #e5e5e5;
    font-size: 17px;
    color: #cca467;
    text-align: center;
}
.ldxx-table th {
    border-left: 1px solid #fff;
    padding: 1.3% 0;
    text-align: center;
    border-right: 1px solid #fff;
}
.ldxx-table th:first-child {
    border-left: none;
}
.ldxx-table .xh {
    width: 10%;
}
.ldxx-table .lxnr {
    width: 30%;
}
.ldxx-table .lxsj {
    width: 30%;
}
.ldxx-table .hfsj {
    width: 15%;
}
.ldxx-table .bjzt {
    width: 15%;
}
.ldxx-table tbody tr td {
    padding: 15px 10px 15px 15px;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    text-align: center;
}
.ldxx-table tbody tr td:nth-child(3) {
    text-align: left;
}
.ldxx-table tbody tr td:nth-child(3) p {
    text-indent: 0;
    /* 限制文本3行 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ldxx-table tbody tr td span.hfnr-content {
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 85%;
    font-size: 15px;
    line-height: 18px;
    float: left;
}
.ldxx-table tbody tr td span.hfnr-content p {
    text-indent: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ldxx-lxtj {
    float: right;
    width: 100%;
    margin: 0 auto;
    padding: 2.4% 0;
    text-align: center;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-top: none;
    font-size: 17px;
    color: #5f5f5f;
}
.ldxx-lxtj p {
    text-align: center;
    color: #acacac;
}
.ldxx-lxtj p span {
    color: #e91616;
    letter-spacing: 1px;
}

/* 列表页样式 */
.news_list > li {
    line-height: 40px;
    overflow: hidden;
}
.news_list > li > a {
    display: block;
    font-size: 16px;
    color: #282828;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}
.list > li {
    list-style-type: none;
    margin-left: 0;
}
.list > li > a {
    width: calc(100% - 140px);
    position: relative;
    padding-left: 10px;
}
.list > li > a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 4px;
    height: 4px;
    background-color: #c69917;
}
.focus > li > a {
    width: calc(100% - 100px);
    box-sizing: border-box;
    float: left;
}
.focus > li > span {
    display: block;
    width: 100px;
    float: right;
    color: #282828;
}
.split > li:nth-child(5n) {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.tab_list {
    padding-bottom: 8px;
    overflow: hidden;
    margin-bottom: 10px;
}
.tab_list > li {
    text-align: center;
    float: left;
    position: relative;
}
/* .tab_list>li:nth-child(1){
margin-right: 35px;
} */
.tab_list > li > a {
    display: inline-block;
    position: relative;
    font-size: 18px;
}
.tabActive > a {
    border-bottom: 1px solid #529641;
    position: relative;
}
.tabActive > a::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 20px;
    height: 8px;
    background: url(/statics/mzw/images/bhxd_dec.png) no-repeat top left;
    background-size: 20px 8px;
}
.pages_style {
    text-align: center;
}
.pages_style > a {
    padding: 0 5px;
    margin: 0 2px;
    border: 1px solid #e8e8e8;
    color: #6f6f6f;
}
.pages_style > span {
    background-color: #c69917;
    padding: 0 5px;
    margin: 0 2px;
    color: #fff;
}
.nav_current {
    text-align: left;
    max-width: 1200px;
    margin: 0 auto;
}
.nav_current > span {
    color: #424242;
    font-size: 16px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0px 30px 0;
}
.content-wrap {
    max-width: 1200px;
    padding: 30px;
}

/* 专题专栏列表页样式 */
.ztzl_list {
    width: 100%;
}
.ztzl_list .news_item {
    width: calc(94% / 4);
    margin-right: 2%;
}
.ztzl_list .news_item:nth-child(4n) {
    margin-right: 0;
}
.ztzl_list .news_item {
    display: block;
    margin-bottom: 20px;
}
.ztzl_list .news_item img {
    width: 100%;
}
.ztzl_list .news_item p {
    font-size: 16px;
    color: #333;
    padding: 0 10px;
    text-align: center;
    text-indent: 0;
    line-height: 25px;
}

/* 内容页样式 */
.h3-show-title {
    color: #282828;
    text-align: center;
    margin-bottom: 15px;
    font-size: 28px;
    line-height: 1.6;
    font-family: FZXiaoBiaoSong-B05S;
}
.gfxwj-subtitle {
    font-size: 18px;
    margin-top: 18px;
    text-align: center;
    color: #333;
    font-family: fangsong;
}
.show-nav-left {
    width: 50%;
    display: block;
    float: left;
}
.show-nav-right {
    display: block;
    width: 50%;
    float: left;
}
.rightfz {
    width: 50%;
    float: left;
}
.rightshare {
    width: 50%;
    float: left;
}
.timebox {
    line-height: 40px;
    color: #282828;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #b2b2b2;
}
.info {
    padding: 0 40px;
    line-height: 30px;
    font-size: 16px;
    clear: both;
    text-align: left;
}
.info img {
    max-width: 100%;
}
.contt_attach {
    background: #ebebeb;
    color: #666;
    margin: 30px auto;
    box-sizing: border-box;
    text-align: right;
    padding: 10px 50px 10px 0;
}

/* 规范性文件内容页样式 */
.gfxwj-desc {
    text-align: center;
    position: relative;
    padding-top: 60px;
    border-bottom: 5px solid #015293;
}
.gfxwj-desc img {
    max-width: 100%;
    padding-right: 75px;
}
.gfxwj-download {
    margin-right: 12px;
    margin-bottom: 12px;
    margin-top: -10px;
    text-align: right;
}
.gfxwj-download > div {
    line-height: 34px;
    width: 88px;
    height: 36px;
    border: 1px solid #d1d2d4;
    display: inline-block;
    text-align: center;
}
.gfxwj-download a {
    font-size: 14px;
    line-height: 33px;
    text-decoration: none;
    color: #666666;
}
/* 政务公开 */
.yn_zwxxgk_top {
    width: 1100px;
    height: auto;
    margin: 0 auto;
}
.yn_zwxxgk_top2 {
    width: 714px;
    height: 121px;
    margin: 60px auto 0;
    text-align: center;
}
/* 七彩民宗 */
/* 七彩民宗20221026改s */
/* 补充相关链接 */
.xglj_list .news_item {
    width: calc(88.9% / 3);
    margin-right: 60px;
}
.xglj_list .news_item img {
    width: 100%;
}
.xglj_list .news_item:last-child {
    margin-right: 0;
    float: right;
}
/* 七彩民宗20221026改e */
.qcmz_list {
    width: 890px;
    margin: 0 auto;
    display: table;
}
.qcmz_list .news_item {
    height: 185px;
    display: table;
}
.qcmz_list .news_item span {
    font-size: 18px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    z-index: 22;
}
.qcmz_list .news_item {
    position: relative;
}
.qcmz_list .news_item img {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.qcmz_list .news_item:nth-child(1) {
    width: 40%;
    background-color: #efbf8b;
}
.qcmz_list .news_item:nth-child(2) {
    width: 30%;
    background-color: #e5c78f;
}
.qcmz_list .news_item:nth-child(3) {
    width: 30%;
    background-color: #f4a672;
}
.qcmz_list .news_item:nth-child(4) {
    width: 60%;
    background-color: #c49f6f;
}
.qcmz_list .news_item:nth-child(5) {
    width: 40%;
    background-color: #efe6b0;
}
.swp10_wrap .swiper-pagination-bullet {
    width: 50px;
    margin: 0 10px;
    height: 4px;
    border-radius: 0;
    background-color: #b8acab;
    opacity: 1;
}
.swp10_wrap .swp10-pagination {
    width: 100%;
    bottom: 0;
}
.swp10_wrap .swiper-pagination-bullet-active {
    background-color: #dbaa6d;
}
.swp10_wrap {
    padding-bottom: 40px;
}
.mzzc_sub_p1 {
    width: 171px;
    top: 33px;
    left: 33px;
}
.mzzc_sub_p2 {
    bottom: 140px;
    left: 25px;
}
.mzzc_sub_p3 {
    bottom: 140px;
    left: 159px;
}
.mzzc_sub_p4 {
    bottom: 140px;
    left: 293px;
}
.mzzc_sub_p5 {
    bottom: 140px;
    left: 427px;
}
.mzzc_sub_p6 {
    bottom: 140px;
    left: 561px;
}
.mzzc_sub_p7 {
    width: 87px;
    right: 195px;
    top: 155px;
}
.mzzc_sub_p8 {
    top: 55px;
    right: 255px;
}
.mzzc_sub_p9 {
    top: 55px;
    right: 130px;
}
.mzzc_sub_p10 {
    top: 145px;
    right: 55px;
}
.mzzc_sub_p11 {
    bottom: 60px;
    right: 255px;
}
.mzzc_sub_p12 {
    bottom: 60px;
    right: 130px;
}
.mzzc_sub_p13 {
    top: 145px;
    right: 325px;
}

/* 七彩民宗第三版样式20220902 */
.mzsy_top {
    position: relative;
    width: 100%;
}
.mzsy_top .news_item:first-child {
    margin-right: 3%;
}
.mzsy_top .news_item {
    width: calc(97% / 2);
    background: linear-gradient(to bottom, #fef8f8 6px, #fddca8);
    border-radius: 10px;
}
.mzsy_title {
    height: 60px;
    text-align: center;
    margin: 10px;
}
.mzsy_title img {
    height: 100%;
    width: auto;
}
.mzsy_mzzc {
    position: relative;
}
.mzsy_mzzc .news_item {
    width: calc(96% / 2);
    display: block;
}
.mzsy_mzzc .news_item:nth-child(odd) {
    margin-right: 4%;
}
.mzsy_mzzc .news_item img {
    width: 100%;
}
.mzsy_zjzs {
    height: 40px;
    text-align: center;
    margin: 10px;
    display: block;
}
.mzsy_zjzs img {
    height: 100%;
    width: auto;
}
.mb20 {
    margin-bottom: 20px;
}
.mb8 {
    margin-bottom: 8px;
}

/* 矩阵二级页 */
.jz_title {
    position: relative;
    padding: 0 1% 0 2%;
}
.jz_title img {
    width: 100%;
}
.jz_title .jz_more {
    position: absolute;
    bottom: 45px;
    right: 35px;
    color: #b6060b;
    font-size: 22px;
}
.jz_list {
    width: 100%;
}
.jz_list .news_item {
    display: block;
    width: calc(33.3% - 20px);
    margin-right: 30px;
    margin-bottom: 30px;
    height: 70px;
    display: table;
}
.jz_list .news_item:nth-child(3n) {
    margin-right: 0;
}
.jz_list .news_item span {
    font-size: 21px;
    color: #444;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.ldzc_list {
    width: 100%;
}
.ldzc_list .news_item {
    height: 900px;
}
.ldzc_list .news_item:nth-child(1) {
    background-color: #f4f4f4;
}
.ldzc_list .news_item:nth-child(2) {
    border: 1px solid #eeeeee;
}
.w420 {
    width: 420px;
}
.w420r {
    width: calc(100% - 420px - 20px);
}
.ld_title {
    border-bottom: 2px solid #f5cd90;
}
.ld_title h3 {
    font-size: 24px;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
}
.ld_title p {
    font-size: 16px;
    color: #3c3c3c;
    text-align: center;
    margin-bottom: 25px;
}
.ld_desc {
    font-size: 16px;
    color: #3c3c3c;
    text-align: left;
    margin-top: 10px;
    text-indent: 0;
    line-height: 26px;
    /* 限制文本3行 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 10;
    -webkit-line-clamp: 10;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gzdt-wrapper {
    margin-top: 3.7%;
}
.gzdt-title {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    line-height: 22px;
}
.gzdt-content {
    font-size: 17px;
    color: #999;
    line-height: 32px;
    margin-top: 2.1%;
    border-bottom: 1px dashed #999;
    margin-right: 2.1%;
}
.gzdt-content a {
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 2.6%;
    line-height: 30px;
    color: #676767;
}
.show_ldzl_title {
    font-size: 26px;
    color: #3c3c3c;
    text-align: center;
    padding-bottom: 30px;
    border-bottom: 2px solid #f5cd90;
}
.articl {
    margin-bottom: 60px;
}
.sitebox {
    width: 94%;
    clear: both;
    margin: 20px auto;
    overflow: hidden;
    height: 60px;
}
.siteleft {
    background: url(/statics/mzw/images/icon1.jpg) no-repeat left;
    font-size: 24px;
    text-align: left;
    line-height: 60px;
    float: left;
    height: 60px;
    color: #163e94;
    border-bottom: 2px solid #fdaf26;
    width: 27%;
    padding-left: 2%;
}
.siteleft {
    border-color: #bf2233;
    color: #000;
    background-image: url(/statics/mzw/images/icon1.jpg);
}
.siteright {
    border-bottom: 2px solid #1c3e9d;
    width: 70%;
    margin-left: 1%;
    float: left;
    height: 60px;
}
.siteright {
    border-color: #dbdbdb;
    color: #000;
}
.thc2 {
    width: 94%;
    margin: 0px auto;
    padding: 20px 0px;
}
.wzmap {
    width: 100%;
    background: url(/statics/mzw/images/zfl2.png) repeat-x;
    height: 64px;
    line-height: 64px;
    text-align: left;
    clear: both;
    float: left;
}
.wzmap1 {
    width: 100%;
    background: url(/statics/mzw/images/zfl.png) no-repeat left;
    height: 64px;
    font-size: 22px;
    color: #213f93;
    font-family: '\9ed1\4f53';
    text-indent: 20px;
}
.wzmap1 {
    background-image: url(/statics/mzw/images/1.jpg);
    color: #bf2233;
    font-weight: bold;
}
.wzmapul {
    width: 98%;
    clear: both;
    padding: 20px 1%;
    overflow: hidden;
    line-height: 50px;
    font-size: 18px;
}
.wzmapul2 li,
.sjtjclass {
    float: left;
    display: inline-block;
    width: 16.6%;
}
.sjtjclass {
    position: relative;
    text-align: left;
}
.sjtjclass > ul {
    width: 510px;
    padding: 20px 0 10px;
    background: url(/statics/mzw/images/mapbg.png) no-repeat;
    position: absolute;
    top: 40px;
    height: 400px;
    display: none;
    z-index: 100;
    left: -220px;
}
.sjtjclass:hover > ul {
    display: block;
}
.sjtjclass > ul li {
    font-size: 16px;
    margin-right: 30px;
    float: left;
    color: #fff;
    width: auto;
    line-height: 30px;
}
.sjtjclass > ul li a {
    padding: 0 10px;
    background: none;
    font-size: 16px;
    color: #fff;
}
.space {
    height: 10px;
}
.wzmapul2 li,
.sjtjclass,
.wzmapul {
    font-size: 17px;
}
.wzmapul li {
    float: left;
    margin-right: 5%;
    display: inline-block;
}
.wzmapul2 li {
    float: left;
    width: 25%;
    display: inline-block;
}
.wzmapul2 {
    position: relative;
    width: 98%;
    clear: both;
    padding: 20px 1%;
    line-height: 50px;
    font-size: 18px;
}
.gfxwj_bottom {
    text-align: right;
    margin: 20px 10px;
}
/* 2022-8-2改版 */
.index_title {
    height: 46px;
    display: block;
}
.index_title img {
    height: 100%;
    width: auto;
}
.cjwt_title {
    display: block;
    font-size: 21px;
    color: #333;
    font-weight: bold;
    margin: 10px auto;
    text-align: center;
}
/* 数字民宗样式 */
.mr30 {
    margin-right: 30px;
}
.bg_szmz {
    background: url(../images/szmz_bg.jpg) no-repeat top left;
    background-size: 100% 100%;
}
.szmz_list {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.szmz_list .news_item {
    width: calc(calc(100% - 90px) / 4);
    float: left;
    box-sizing: border-box;
}
.szmz_list .news_item a {
    display: block;
}
.szmz_list .news_item a img {
    width: 100%;
}
.sz_title {
    height: 49px;
    text-align: center;
    margin: 50px auto 80px;
}
.sz_title img {
    height: 100%;
    width: auto;
}
.mt60 {
    margin-top: 60px;
}
/* 规范性文件样式 */
.layer3_wrap_new {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: url(/statics/mzw/images/zfxxgk_bg.jpg) no-repeat #f6f4f1 center 0;
}
.gfxwj_title {
    position: absolute;
    top: 20px;
    left: 0;
}

/* 三级页民族宗教样式s */
.mzzj .mzzj_wrap {
    margin-top: 70px;
    position: relative;
    margin-left: 20%;
    width: 80%;
    background: url(../images/mzzj/title_bg.png) no-repeat top left;
    background-size: 100% 100%;
    padding: 40px;
}
.mzzj .mzzj_title {
    position: absolute;
    left: -25%;
    top: -25%;
}
.mzzj .ssmz_instru {
    font-size: 18px;
    color: #333;
    line-height: 1.8;
    text-align: justify;
    margin-left: 20%;
}
/* 民族文化样式 */
.mzzj .mb50 {
    margin-bottom: 50px;
}
.mzzj .normal_title {
    width: 464px;
    margin: 50px auto;
}
.mzzj .mzwh_list.news_list .news_item:first-child {
    margin-right: 4%;
}
.mzzj .mzwh_list.news_list .news_item {
    width: calc(96% / 2);
}
.mzzj .mzwh_sub_title {
    width: 100%;
    border-bottom: 1px solid #bf2233;
    text-align: center;
}
.mzzj .mzwh_sub_title h3 {
    line-height: 35px;
    font-size: 18px;
    display: inline-block;
    border-bottom: 3px solid #bf2233;
    color: #bf2233;
}
.mzzj .marker.marker_mzzj > li > a {
    padding-left: 25px;
}
.mzzj .marker.marker_mzzj > li > span {
    color: #c1c1c1;
}
.mzzj .marker.marker_mzzj > li > a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 8px;
    height: 9px;
    background: url(../images/mzzj/mzzj_li_marker.png) no-repeat top left;
    background-size: 100% 100%;
}
.more_style {
    float: right;
    color: #bf2233;
}

/* 宗教动态样式 */
.mzzj .zjdt_list.news_list .news_item:last-child {
    margin-right: 0;
}
.mzzj .zjdt_list.news_list .news_item {
    width: calc(92% / 5);
    margin-right: 2%;
}
.mzzj .zjdt_list.news_list .news_item img {
    width: 100%;
}
.mzzj .zjxx_list.news_list .news_item:first-child {
    margin-right: 4%;
}
.mzzj .zjxx_list.news_list .news_item {
    width: calc(96% / 2);
}
.mzzj .zjxx_list.news_list .news_item img {
    width: 100%;
}
.mzzj .swp13_wrap .swp13-pagination {
    width: 100%;
    bottom: 0;
}
.mzzj .swp13_wrap .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
.mzzj .swp13_wrap .swiper-pagination-bullet-active {
    width: 40px;
    height: 8px;
    border-radius: 10px;
    background-color: #bf2233;
}
.mzzj .swp13_slide a p {
    padding: 0 15px;
    text-indent: 0;
    position: absolute;
    bottom: 0;
    height: 35px;
    line-height: 35px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 16px;
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

/* 20260513 修改民宗视野栏目 */
.mzsy_top .news_item {
    margin-right: 0;
    width: 100%;
}
.mzsy_top .mzsy_mzzc a:nth-child(odd) {
    width: 20%;
    margin: 0 2.5%;
}
.mzsy_top .mzsy_mzzc a:nth-child(even) {
    width: 20%;
    margin: 0 2.5%;
}
.mzsy_mzzc a:last-child {
    margin-right: 0;
}
